--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: class for handling MOTD from the server. Yes, MotdMessage is somewhat redundant, but it fits with the naming scheme
constants: []

full_name: Irc::MotdMessage
includes: []

instance_methods: []

name: MotdMessage
superclass: BasicUserMessage
